<SoundVolFile>
	<VersionNumber>1.000000</VersionNumber>
	<Count>3</Count>
	<Entry Filename="w_an94_ts.wav" Length="1.280" Min="12.000" Max="2000" Rolloff="400" /> 
	<Entry Filename="w_m240_rc.wav" Length="1.287" Min="12.000" Max="2000" Rolloff="400" /> 
	<Entry Filename="w_m240_sf.wav" Length="1.739" Min="12.000" Max="2000" Rolloff="400" /> 

</SoundVolFile>
